Subject: Synthetic foods

From: [email-masked] (Rob-L)
Date: 27 May 1995 13:23:30 GMT

Foods can be compounded from refined food components, but what efforts 
have been made to produce food from materials that are not edible by humans?

Do we know enough about nutrition to design complete diets from scratch?
(that is, by specifying and knowing each and every chemical component)